/*
COLORS FOR SKIN
** Search and Replace: #ad4955 with #XXXXXX **

Main Color: ad4955
Main Color Light: fdf5e7
Secondar Color: 5a913d
Links: 5a913d
Hover: 666666
Highlight: FFD600
paragraphs: 545454

*/

/*========== CORE  =============*/

body {
	color: #545454;
}

::-moz-selection {
 background: #ad4955;
}
::selection {hov
	background: #ad4955;
}

nav.colored, nav.light.colored,.twitter-feed-icon i,.testimonial-icon i,.home-parallax,.pagination a.previous:hover, .pagination a.next:hover, .caption, .bg-main {
	background-color: #ad4955;
}


/* Backgrounds: Put with g columns */
	.bg-gray {background:#f1f1f1;}
	.bottom-fade {
		background:;
	}
	
.bg-light-border {
	background-color: rgba(255, 255, 255, 0.5); /*white*/
	border-top: 1px solid #ad4955;
	border-bottom: 1px solid #ad4955;
	padding-top: 15px;
}
	
.bg-about-us-header {/*lighter main color*/
	background-color: #fdf5e7;
	color: #545454;
}

.bg-summary {/*lighter main color*/
	background-color: #fdf5e7;
	color: #545454;
}	
	
	.footer {
		background: #537248;
	}


/*========== Links =============*/

a,.highlight, nav.light .main-menu a:hover, nav.dark .main-menu a:hover, nav.light .main-menu li.active a, nav.transparent .main-menu li.active a, av.dark .main-menu li.active a,.parallax .quote i, #filters ul li a:hover h3, #filters ul li a.active h3, .post-title a:hover, .post-tags li a:hover, .tags-list li a:hover, .pages li a:hover, .home3 .slabtextdone .slabtext.second-child, .service-box:hover .service-icon {
	color:#5a913d;
}

a:hover, a:focus {
	color: #666666;
}

#pop-menu .menu-items a{
    color:#5a913d;
}

/*========== Navigation =============*/
	
	nav.transparent a, nav.light .main-menu a {
		color:#5A913D;/* Manual Nav */
	}
	nav.transparent a:hover {
		color:#222;
	}
	nav.transparent a.order-link {
		background: none repeat scroll 0 0 #9eb24e;
	}
		nav.transparent.scroll a {
		color: #5a913d;
	}
	
	nav.light .main-menu li.active a, nav.dark .main-menu li.active a {
		color: #5a913d; /*Acitve in menu*/
	}

	#access a {/*WP Nav */
		background-color: ;
		color: #5a913d;
	}

	#access li:hover a, #access .current-menu-item > a,
	#access .current-menu-ancestor > a,
	#access .current_page_item > a,
	#access .current_page_ancestor > a, 
	ul#nav.main-menu li a:hover  {
		color: #ad4955;
	}
	

	
	
	#access ul ul a {
		background: #f9f9f9;
		border-bottom: 1px dotted #ddd;
		color: #ad4955;
		}
	
	.footer li a{
		border-right: 1px solid #f1f1f1;
		color: #f1f1f1;
		}
		
	.footer li a:hover {
		color: #666666;
	}


/*========== T Y P E =============*/

h1, h2, h3, h4, h6, #sidebar h3 {
	color: #ad4955;
}

	.bg-darkgrey h1, .bg-grey h1 {
		border-bottom: 2px solid #AD4955;
		
	}

h5 {
	background-color: #ad4955;
}

h6 {
		border-bottom: 1px solid #ad4955;
		border-top: 2px solid #ad4955;
}

p, ul, blockquote, pre, td, th, label {
	color: #545454;
}

.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6, .footer p {
	color: #fff !important;
}

 .container.parallax-text-left h1 {
    color: #FFFFFF;
}

  .container.parallax-text-left h2, .container.parallax-text-left h3, .container.parallax-text-left h4 {
	  color: #FFFFFF;
	  text-align:left;
  }
  
    .container.parallax-text-left p {
		color: #F0F0F0;
		text-align:left;
	}
	
	 .container.parallax-text-left p a {
		 color: #5a913d;
	 }
	
/*==== Borders ====*/
	
	hr {
		border-bottom:1px solid #ad4955;
		margin-bottom: 1em;
		clear: both;
	}
	
	.footer hr {
		border-bottom-color:#fff;
	}
	
	.border-top {
		border-top: 2px solid #ad4955;
		clear: both;
		padding-top: 0.25em;
	}
	
	.border-bottom {
		border-bottom:1px solid #ccc;
		margin-bottom: 1em;
    padding-top: 1em;
		clear: both;
	}
	
	.border-top-bottom {
		border-top:1px solid #ad4955;
		border-bottom:1px solid #ad4955;
		margin-bottom: 1em;
		padding: .5em;
		clear: both;
	}	
	
	
/*========== Buttons =============*/


	a.button, #content .gform_wrapper input.button, ul.xoxo .gform_widget .gform_wrapper input.button, #content form.wp-polls-form input.buttons {
		background-color: #5a913d;
		border: 1px solid #f2f2f2;
	}
	a.button:hover, #content .gform_wrapper input.button:hover,  ul.xoxo .gform_widget .gform_wrapper input.button:hover, #content form.wp-polls-form input.Buttons:hover {
		background:#666666;
	}
	
	
	a.button-outline  {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #5A913D;
    border-radius: 6px;
    float: left;
    font-size: 0.8em;
    margin-right: 3%;
    padding: 1px 5px;
    text-transform: uppercase;
	}
	
	a.button-outline:hover {
		background: #666666;
		color: #fff;
text-decoration: none;
	}
/*========== Blog =============*/
	
	.blog-box-bg {
		border-bottom: 1px solid #ad4955;
		border-top: 1px solid #ad4955;
	}
	
	.blog-style h1 {
	border-bottom: 1px solid #ad4955;
	}
	
	.bg-blog-sidebar {
	background: #efefef;
	}
	
	.blog-icons {
	color: inherit;
	}
	
	#post-navigation {
		border-top:1px solid #ad4955;
		border-bottom: 1px solid #ad4955;
	}
	
	/* Sidebar */
	
	#sidebar form.search {
		border-bottom: 1px solid #ad4955;
	}
	
	#sidebar h3 {
		color: inherit;
	}
	
	#sidebar ul {
		border-bottom: 2px dashed #ad4955;
	}
	
	#sidebar ul li a:hover {background-color:#eee;}	
	
	
	/* Put in dsr-skin.css */
li.menu-callout {
	margin-left:2px;
}
li.menu-callout-color {
	color:#EF4035;
}
#pop-menu .menu-items a:hover{
color:#666666;
}
#pop-menu-bars div{
background-color:#5a913d;
}
#pop-menu-bars:hover div{
background-color:#666666;
}

/* Open */
#pop-menu {
background: #ebdcbd;
}

#pop-menu ul {
	list-style:none;
}

.bg-grey {
	background: #fdf7e8;
	border-top: 1px solid #5a913d;
	border-bottom: 1px solid #5a913d;
}

.bg-darkgrey {
	background: url(../images/bg.jpg) repeat;
}


